PHPmyadmin

logifech

Member
Hallo Forum,
da Debian 6 ja leider nur ein etwas Veraltetes phpmyadmin mit bringt Intressiert mich mal wie ich das phpmyadmin auf eine neuere Version updaten kann ohne Probleme? Es soll natürlich alles hinter weiter funktionieren auch im zusammenhang mit ISPConfig. Hat da irgendeiner eine Idee?
 

Till

Administrator
Das phpmyadmin von Debain würde ich nicht ändern. Wenn Du immer ein aktuelles phpmyadmin haben möchtest, dann würde ich eine webseite für eine subdomain phpmyadmin.deinedomain.tld anlegen und dort ein aktuelles phpmyadmin von "Hand" rein installieren.
 

Werbung

Top
Unsere Website wird durch die Anzeige von Online-Werbung für unsere Besucher ermöglicht.
Bitte ziehe es in Betracht, uns zu unterstützen, indem du deinen Werbeblocker deaktivierst.